Sproc.Lock 2.0.0

dotnet add package Sproc.Lock --version 2.0.0
NuGet\Install-Package Sproc.Lock -Version 2.0.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Sproc.Lock" Version="2.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Sproc.Lock --version 2.0.0
#r "nuget: Sproc.Lock, 2.0.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Sproc.Lock as a Cake Addin
#addin nuget:?package=Sproc.Lock&version=2.0.0

// Install Sproc.Lock as a Cake Tool
#tool nuget:?package=Sproc.Lock&version=2.0.0

SQL Server based distributed locking library.

Product Compatible and additional computed target framework versions.
.NET Framework net45 is compatible.  net451 was computed.  net452 was computed.  net46 was computed.  net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.0 4,242 8/1/2017
1.0.4 975 7/17/2017
1.0.3 913 7/17/2017
1.0.2 1,995 10/17/2016
1.0.1 1,560 6/4/2015
1.0.0 2,027 2/9/2015
1.0.0-beta6 906 1/30/2015
1.0.0-beta5 860 1/21/2015
1.0.0-beta4 903 1/15/2015
1.0.0-beta3 840 1/13/2015
1.0.0-beta2 860 1/12/2015
1.0.0-beta1 852 1/12/2015
1.0.0-alpha1 857 1/9/2015
0.9.2 1,056 1/6/2015
0.9.1 1,199 1/5/2015
0.9.0 1,422 1/5/2015
0.5.7 1,338 1/2/2015
0.5.6 1,264 1/2/2015
0.5.5 1,395 1/2/2015
0.5.4 1,344 1/2/2015
0.5.3 1,145 1/2/2015
0.5.2 1,333 1/2/2015
0.5.0 1,663 12/31/2014

Updated FSharp.Core to 4.2.2 (4.4.1.0)
Updated FsCheck to 2.9